body	{
	margin: 0px;
	background-color: #fda;
	background-image: url('http://www.themeparkinsider.com/assets/background-2014.jpg');
	background-repeat: repeat-x;
	}

img 	{ 
	max-width: 100%; 
	height: auto;
	}

iframe {
        max-width: 100%;
	}

a:link {
	text-decoration: none;
	color: #124556;
	}

a:visited {
	text-decoration: none;
	color: #124556;
	}

a:hover {
	text-decoration: none;
	color: #c33;
	}

blockquote {
	border:1px #367 solid;
	background: #eee;
	padding:10px 20px 10px 20px;
	margin:10px 25px 10px 25px;
	}

#blogflume	{
	border-bottom: 1px dotted #333;
	margin-bottom: 1.0em;
	}

#breadcrumb {
	font: normal 0.8em "Lucida Grande", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-bottom: 1.0em;
	margin-top: 0;
	}
	
.comment {
	margin-bottom: 1.0em;
	line-height: 1.4em;
	}

.creditline {
	margin-bottom: 1.0em;
	}

.detail	{
	font: normal 0.75em "Lucida Grande", Arial, Helvetica, sans-serif;
	}
 
h1 	{
	margin-top: 0px;
	font-size: 1.8em;
	font-family: Arial;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0;
	}

h2 	{
	margin-top: 0px;
	font-size: 1.3em;
	font-family: Arial;
	font-weight: bold;
	line-height: 1.2em;
	text-transform: uppercase;
	color: #124556;
	padding: 0;
	}

h3 	{
	margin-top: 0px;
	font-size: 1.4em;
	font-family: Arial;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0;
	}

h4	{
	text-transform: uppercase;
	color: #124556;
	border-bottom: 3px solid #c9dfe7;
	}

#helpbox {
        text-align: center;
	margin-bottom: 1em;
	width: 408px;
	}

#helpbox .requestform {
        border: 1px solid #999;
	outline: none;
	padding-left: 5px;
	height: 29px;
	float: left;
	width: 335px;
	}

#helpbox .button {
	width: 72px;
	height: 29px;
	border: none;
        background: transparent url('http://www.themeparkinsider.com/templates/search.png') no-repeat;
	}

.listings table	{
	width: 100%;
	}

.listings td	{
	font-size: .9em;
	}

#middlead	{
	border-bottom: 1px dotted #333;
	margin-bottom: 1.0em;
	padding-bottom: 1.0em;
	text-align:center;
	}

nav 	{
	height: 34px;
	width: 100%;
	background: #f3f3f3;
	font: normal 15px Arial;
	text-transform: uppercase;
	position: relative;
	}

nav ul 	{
	padding: 0;
	margin: 0 auto;
	width: 720px;
	height: 34px;
	}

nav li {
	display: inline;
	float: left;
	}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

nav a 	{
	color: #565656;
	display: inline-block;
	width: 120px;
	text-align: center;
	text-decoration: none;
	line-height: 34px;
	}

nav a:visited {
	color: #565656;
	}

nav a:hover, nav a:active {
	color: #aaa;
	}

nav a#pull {
	display: none;
	}  

.photo	{
	width: 220px;
	float: right;
	position: relative;
	margin-left: 20px;
	padding-left: 10px;
	text-align: center;
	border-left: 1px dotted #333333;
	background: white;
	} 

#register	{
	font-size: 0.9em; 
	font-family: Arial; 
	line-height: 1.3em; 
	margin-top: 2em; 
	padding-left: 150px; 
	width: 418px; 
	border-right: 2px solid #bfbfbf;
	}

.response {
	background: #fda;
	border-top: 1px solid #367;
	border-left: 1px solid #367;
	padding: 3px;
	margin-top: 2em;
	margin-bottom: .5em;
	}

.socialmediahead {
	background-color: #ededed;
	width: 280px;
	text-align: center;
	color: #5d5d5d;
	}

.socialmedialinks	{
	height: 40px;
	text-align: center;
	padding-top: 5px;
	}

.socialmedialinks a 	{
	padding: 0px 5px;
	}

.threads table	{
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
	padding: 0px;
	font-size: .9em;
	}

.threads td	{
	padding: 5px;
	}

.threads tr 	{
	outline: thin solid #ccc;
	outline-offset: 0px;
	margin: 0px;
	padding: 0px;
	}

.threads th	{
	outline: 2px solid #ccc;
	outline-offset: 0px;
	background-color: #ccc;
	margin: 0px;
	padding: 2px;
	text-transform: uppercase;
	font-size: .9em;
	}

.threads a	{
	font-weight: bold;
	}

#topstrip	{
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	height: 36px;
	width: 100%;
	background-color: #124556;
	color: #fff;
	text-align: right;
	font: normal 14px Arial;
	}

#topstrip p {
	padding-top: 3px;
	padding-right: 70px;
	}

#topstrip a {
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	}

#topstrip a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #fda;
	}

/* STRUCTURE */

#wrapper {
	padding: 0px;
	width: 1136px;
	margin: 0px auto;
	background: #e9ecf0;
	}

#wrappertwo {
	background: #fff;
	width: 825px;
	float: left;
	}

#header {
	height: 102px;
	background-color: #179;
	background-image: url('http://www.themeparkinsider.com/assets/HEAD_HeaderBlue.png');	
	padding: 6px 15px 0px 50px;
	}

#sociallinks {
	float: right;
	padding-top: 30px;
	}

#sociallinks img {
	padding-left: 12px;
	}

#leftcol {
	float: left;
	width: 160px;             /* LC width */
	padding: 20px 0px;          /* LC padding */
	text-align: center;
	margin: 0px;
	}

#midcol {
	width: 655px; /* Account for margins + border values */
	float: left;
	padding: 20px 5px;
	margin: 0px;
	background: #fff;
	overflow: hidden;
	font-size: 0.9em;
	font-family: Arial;
	}

#allcol	{
	background: #fff;
	overflow: hidden;
	}

.profile	{
	margin: auto;
	width: 1136px;
	position: relative;
	clear: both;
	font-size: 0.9em;
	font-family: Arial;
	line-height: 1.3em;
	padding-bottom: 40px;
	}

.profileleft {
	width: 320px;
	float: left;
	padding-left: 40px;
	padding-top: 40px;
	text-align: right;
	}

.profilebox {
	width: 280px;
	text-align: center;
	padding-top: 6px;
	background-color: #f7f7f7;
	}

.profilebox table 	{
	width: 240px;
	font-size: 1.0em;
	}

.profilebox td 	{
	height: 30px;
	color: #5d5d5d;
	}

.profileright	{
	width: 650px;
	margin-left: 320px;
	padding-right: 40px;
	padding-top: 40px;
	overflow: hidden;
	}

.profileright h1	{
	margin: 0px;
	}

.post	{
	margin: auto;
	width: 645px;
	position: relative;
	}

.postresponse	{
	margin: auto;
	width: 645px;
	position: relative;
	border-top: 2px solid #afc0c6; 
	padding-top: 1.0em; 
	padding-bottom: 1.0em;
	clear: both;
	}

.postcredit	{
	width: 80px;
	float: left;
	margin: 0px;
	padding-right: 2px;
	padding-top: 0px;
	text-align: center;
	}

.postcreditphoto	{
	border: 2px solid #afc0c6;
	padding: 1px;
	}

.postcopy	{
	width: 560px;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	line-height: 1.3em;
	overflow: hidden;
	float: right;
	}

#copy	{
	line-height: 1.4em;
	}

#rightcol {
	float: right;
	width: 304px;             /* RC width */
	padding: 2px;          /* RC padding */
	margin: 0px;
	background-color: #e9ecf0;
	background-image: url('http://www.themeparkinsider.com/assets/SIDE_SideBarBG.png');
	background-repeat: repeat-y;
	font: normal 0.9em "Lucida Grande", Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #217d9b;
	}

#rightcol h3	{
	background: #c33;
	padding: 2px;
	margin: 4px 0px 2px 0px;
	font: normal 0.9em "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #fff;
	}

#rightcol h4	{
	background-color: #fda;
	color: #000;
	font: normal 10px "Lucida Grande", Arial, Helvetica, sans-serif;
	padding: 2px;
	margin: 2px 0px 2px 0px;
	}

#rightcol a:link {
	text-decoration: none;
	color: #217d9b;
	}

#rightcol a:visited {
	text-decoration: none;
	color: #217d9b;
	}

#rightcol a:hover {
	text-decoration: none;
	color: #c33;
	}

#footer {
	clear: both;
	background: #113d4c;
	color: #c3ced2;
	font-family: Arial;
	height: 82px;
	font-size: .95em;
	}

#footer a {
	color: #c3ced2;
	text-decoration: none;
	text-transform: uppercase;
	padding: 6px;
	}

#footer p {
	padding: 30px;
	}

#footer-right	{
	padding: 5px;
	background-color: #113d4c;
	float: right;
	width: 50%;
	text-align: right;
	}

#footer-right img	{
	padding: 0px 18px;
	}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#wrapper {
		width: 100%;
		margin: 0 auto;
	}

	#wowslider-container1 {
		display: none;
	}

	.csslider1 autoplay  {
		display: none;
	}

	#sociallinks {
		display: none;
	}

	#leftcol {
		width: 25%;
		padding: 0px;
	}

	#wrappertwo {
		width: auto;
	}

	#midcol {
		width: 70%;
		float: left;
	}
	
	#rightcol {
		clear: both;
		width: auto;
		float: none;
	}

	#rightfill {
		display: none;
	}

	.post	{
		width: auto;
	}

	.postresponse	{
		width: auto;
	}

	.postcopy	{
		clear: both;
		width: auto;
		float: none;
	}

	#header, #footer {
		padding: 5px;
	}

	#register	{
		margin: auto; 
		padding: 10px; 
		width: 418px; 
		border-right: 2px solid #bfbfbf;
	}

	.profile	{
		width: auto;
	}

	.profileright	{
		width: auto;
		}
}

/* for 600px or less */
@media screen and (max-width: 600px) {

	#sociallinks {
		display: none;
	}

	#leftcol {
		width: 34%;
		padding: 0px;
		float: left;
	}
	
	#midcol {
		width: 61%;
		font-size: 1em;
	}
	
	#rightcol {
		width: auto;
		float: none;
		font-size: 1em;
	}

	#rightfill {
		display: none;
	}

	.profile	{
		padding-bottom: 10px;
	}

	.profileleft	{
		float: none;
	}

	.profileright	{
		padding: 10px;
		float: none;
		font-size: 1em;
		line-height: 1.4em;
		margin: auto;
	}

	#footer p {
		padding: 5px;
	}

	#register	{
		width: auto; 
		border: nond;
	}

	nav { 
 	       height: auto;
   	 }
  
	nav ul {
        	width: 100%;
        	display: block;
        	height: auto;
   	 }

    	nav li {
        	width: 50%;
      	  float: left;
      	  position: relative;
   	 }

   	 nav li a {
    	    border-bottom: 1px solid #565656;
   	     border-right: 1px solid #565656;
   	 }

   	 nav a {
    	    text-align: left;
    	    width: 100%;
    	    text-indent: 25px;
   	 }

}

/* for 480px or less */
@media screen and (max-width: 480px) {

	#header {
		height: auto;
	}

	#header img {
		height: auto;
	}

	#sociallinks {
		display: none;
	}

	#leftcol {
		display: none;
	}

	#midcol {
		width: auto;
		font-size: 1.1em;
		line-height: 1.5em;
	}

	#midcol form { 
		width: auto; 
	}

	#midcol textarea { 
		width: 100%; 
	}

	.profileleft {
		width: auto;
	}

	.profileright {
		width: auto;
		font-size: 1.1em;
		line-height: 1.5em;
	}

	#rightfill {
		display: none;
	}

	#footer {
		width: auto;
		float: none;
		height: auto;
	}

	#footer-right {
		width: auto;
		float: none;
	}

	#helpbox {
		width: 90%;
	}

	#helpbox .requestform {
		width: 70%;
	}

	nav {
        	border-bottom: 0;
   	 }

    	nav ul {
        	display: none;
        	height: auto;
    	}

    	nav a#pull {
        	display: block;
        	background-color: #f3f3f3;
		color: #565656;
        	width: 100%;
        	position: relative;
    	}

    	nav a#pull:after {
        	content:"";
        	background: url('http://www.robertniles.com/templates/nav-icon-gr.png') no-repeat;
        	width: 30px;
        	height: 30px;
        	display: inline-block;
        	position: absolute;
        	right: 15px;
        	top: 7px;
    	}

}
